{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "as well as property associations."
        }
    ],
    "uuid": "ab5d89bf-808b-4a81-ad95-a02dca3d7caf"
}